unit uProg4Masodik;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls;

type
  TfMasodik = class(TForm)
    Vissza: TButton;
    procedure VisszaClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fMasodik: TfMasodik;

implementation

{$R *.DFM}

procedure TfMasodik.VisszaClick(Sender: TObject);
begin
Close;
end;

end.
